{% macro element(variant = "primary", text, container = "container",  dismissable = false) %}
  <div class="{{container}}">
    <div class="alert alert-{{ variant }} {% if dismissable %} alert-dismissible fade show {% endif %} mb-5" role="alert">
      {{ text }}
      {% if dismissable %}
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      {% endif %}
    </div>
  </div>
{% endmacro %}
